Source: python-weakrefmethod
Version: null
Binary:
  - python-weakrefmethod
Build_time: 2018-01-29-12-58-13
Code_project:
  python-weakrefmethod: none
Spec_project:
  python-weakrefmethod: 63a473ad2614fd7332ddd755d2eb1aa1b3a7a81b
                    